html
{
	height: 100%;
	margin: 0;
}

body
{
  font: 12px/170% Verdana, sans-serif;
  min-height: 100%;
  position: relative;
  margin: 0;
}

.indent
{
	text-indent: 2.3em;
}

.command-line
{
	margin: 7px 0 0 30px;
}

.command-line .arg
{
	padding-right: 30px;
}

.wrapper
{
	max-width: 1200px;
	margin: auto;
	padding-bottom: 90px;
}

.container
{
}

.navigation
{
	float: left;
	width: 100px;
	/*border: 1px solid red;*/
}

.main-content
{
	margin-left: 100px;
	margin-right: 20px;
	/* background: lightgreen; */
}

.header
{
	/*border: solid 1px black;*/
}

.header img
{
	float: left;
}

.header h1
{
	margin: 0;
	height: 96px;
	line-height: 96px;
}

.header p
{
	float: left;
}

.footer
{
	position: absolute;
	bottom: 0px;
	height: 30px;
	font-size: 75%;
	padding-top: 30px;
	width: 100%;
	text-align: center;
}

.clear
{
	clear: both;
}

h1
{
	font-size: 40px;
	height: 50px;
}
h2
{
	font-size: 20px;
}

.li-1
{
	padding-bottom: 10px;
}

.generic_table
{
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
}

.generic_table td, .generic_table th
{
	padding: 4px;
	border: 1px solid
}

.generic_table th
{
	background-color: #BAA6BD;
}

.announce
{
    text-align: center;
    padding-bottom: 9px;
    margin-right: 10px;
    width: 260px;
	border-radius: 2px;
	background: -o-linear-gradient(#9773B9, #742894);
    background: -moz-linear-gradient(center top , #9773B9, #742894) repeat scroll 0% 0% transparent;
	background: linear-gradient(#9773B9, #742894);
	/*background: linear-gradient(#76B9EE, #0B7FD6);*/
	color: #FFF;
}

.announce a
{
	color: #FFF;
}

.screenshot_title
{
	height: 150%;
	font-weight: bold;
}

#rss
{
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
}
